/*     238280 : 타이틀 텍스트      */
.title__238280__ {font-size:0;}
.title__238280__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__238280__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__238280__.style_top p {padding-top:10px;}
.title__238280__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__238280__.style_right p {padding-right:14px;}
.title__238280__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__238280__.style_bottom p {padding-bottom:12px;}
.title__238280__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__238280__.style_left p {padding-left:14px;}
.title__238280__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__238280__.style_circle1 p {padding-left:18px;}
.title__238280__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__238280__.style_circle2 p {padding-left:18px;}
.title__238280__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238280__ p {font-size:35px;}
	.title__238280__.style_top p:before {width:35px;}
	.title__238280__.style_right p:before {height:35px;}
	.title__238280__.style_bottom p:before {width:35px;}
	.title__238280__.style_left p:before {height:35px;}
}

/*     238281 : 이미지      */
.img__238281__ {max-width:100%;}
.img__238281__ * {box-sizing:border-box;}
.img__238281__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__238281__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     238282 : 타이틀 텍스트      */
.title__238282__ {font-size:0; }
.title__238282__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__238282__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__238282__.style_top p {padding-top:10px;}
.title__238282__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__238282__.style_right p {padding-right:14px;}
.title__238282__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__238282__.style_bottom p {padding-bottom:12px;}
.title__238282__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__238282__.style_left p {padding-left:14px;}
.title__238282__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__238282__.style_circle1 p {padding-left:18px;}
.title__238282__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__238282__.style_circle2 p {padding-left:18px;}
.title__238282__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238282__ p {font-size:24px;}
}

/*     238283 : 장문 텍스트      */
.textarea__238283__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__238283__ p {font-size:17px; line-height:1.6em;}
}

/*     238322 : 타이틀 텍스트      */
.title__238322__ {font-size:0;}
.title__238322__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__238322__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__238322__.style_top p {padding-top:10px;}
.title__238322__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__238322__.style_right p {padding-right:14px;}
.title__238322__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__238322__.style_bottom p {padding-bottom:12px;}
.title__238322__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__238322__.style_left p {padding-left:14px;}
.title__238322__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__238322__.style_circle1 p {padding-left:18px;}
.title__238322__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__238322__.style_circle2 p {padding-left:18px;}
.title__238322__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238322__ p {font-size:24px;}
	.title__238322__.style_top p:before {width:24px;}
	.title__238322__.style_right p:before {height:24px;}
	.title__238322__.style_bottom p:before {width:24px;}
	.title__238322__.style_left p:before {height:24px;}
}

/*     238290 : 이미지      */
.img__238290__ {max-width:100%;}
.img__238290__ * {box-sizing:border-box;}
.img__238290__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__238290__ img {width:340px; max-width:100%; vertical-align:top;}

/*     238292 : 이미지      */
.img__238292__ {max-width:100%;}
.img__238292__ * {box-sizing:border-box;}
.img__238292__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__238292__ img {width:340px; max-width:100%; vertical-align:top;}

/*     238294 : 이미지      */
.img__238294__ {max-width:100%;}
.img__238294__ * {box-sizing:border-box;}
.img__238294__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__238294__ img {width:340px; max-width:100%; vertical-align:top;}

/*     238296 : 이미지      */
.img__238296__ {max-width:100%;}
.img__238296__ * {box-sizing:border-box;}
.img__238296__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__238296__ img {width:340px; max-width:100%; vertical-align:top;}

/*     238298 : 이미지      */
.img__238298__ {max-width:100%;}
.img__238298__ * {box-sizing:border-box;}
.img__238298__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__238298__ img {width:340px; max-width:100%; vertical-align:top;}

/*     238490 : 탭 타입 버튼      */
.button__238490__ {display:table; width:100%;}
.button__238490__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__238490__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__238490__ a:hover {background:#1f4188; color:#ffffff;}
.button__238490__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__238490__.style_on_type a {background:#1f4188; color:#ffffff;}
.button__238490__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__238490__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__238490__ a:before {height:50px;}
}

/*     238491 : 탭 타입 버튼      */
.button__238491__ {display:table; width:100%;}
.button__238491__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__238491__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__238491__ a:hover {background:#1f4188; color:#ffffff;}
.button__238491__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__238491__.style_on_type a {background:#1f4188; color:#ffffff;}
.button__238491__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__238491__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__238491__ a:before {height:50px;}
}

/*     238493 : 탭 타입 버튼      */
.button__238493__ {display:table; width:100%;}
.button__238493__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__238493__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__238493__ a:hover {background:#1f4188; color:#ffffff;}
.button__238493__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__238493__.style_on_type a {background:#1f4188; color:#ffffff;}
.button__238493__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__238493__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__238493__ a:before {height:50px;}
}

